html,
body {
  margin: 0;
  padding: 0;
}

body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: white;
  background-image: url("pine.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

.dotcanvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}
.pagenum {
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 6;
}
